Since its velocity vector is constant, it has zero
acceleration, and the sum of the force vectors acting on it
must be zero. There are three forces acting on the plane:
thrust, lift, and gravity. We are given the first two, and
if we can find the third we can infer its mass. The sum of
the $y$ components of the forces is zero, so
\begin{align*}
        0     &=  F_{thrust,y} +F_{lift,y} +F_{W,y}   \\
             &=  |\vc{F}_{thrust}| \sin  \theta 
               + |\vc{F}_{lift}| \cos  \theta - mg    \qquad   .
\end{align*}
The mass is
\begin{align*}
        m     &=  (|\vc{F}_{thrust}| \sin  \theta
                 + |\vc{F}_{lift}| \cos  \theta ) / g  \\
             &=  7.0\times10^4\ \kgunit
\end{align*}
